function onEnter()
	-- This is the ending cutscene, stop the level timer now.
	getLevel():RegisterAreaComplete()
end


function onBegin()
	player.ForceCameraUpdate = true
	
	disableMovement()
    walkTo(5787)
    wait(18.5)
	walkTo(5826)
	jump()
	walkTo(6186)
	wait(5)
end

function onEnd(level, wasSkipped)
	completeArea(false, wasSkipped)
end